Download your favorite Linux distribution at LQ ISO.
Go Back > Forums > Non-*NIX Forums > Programming
User Name
Programming This forum is for all programming questions.
The question does not have to be directly related to Linux and any language is fair game.


  Search this Thread
Old 08-07-2005, 10:32 AM   #1
LQ Newbie
Registered: Mar 2005
Posts: 1

Rep: Reputation: 0
Kdevelop all in one package?

hi there,
I have visited kdevelop website and tried to install kdevelop, but some requirements did not exist on my system.Such as flex,autoconf....etc.
Tried to install autoconf then automake but always i get prompting that autoconf required, need versions are right and so paths.But installation fails every time.Is it possible to find an rpm package or something like that contains all requirements and of course kdevelop.

Thanks for help...
Old 08-08-2005, 07:09 PM   #2
Senior Member
Registered: Jul 2004
Location: Phoenix, Arizona
Distribution: Gentoo, LFS, Debian,Ubuntu
Posts: 1,529

Rep: Reputation: 74
im thinking you useing the free version of mandrake or some other distro that doesent give
you the devolpment packages.
Old 08-09-2005, 05:02 PM   #3
Registered: Feb 2002
Location: Grenoble
Distribution: Debian
Posts: 9,545

Rep: Reputation: 160Reputation: 160
There's no such package (in all the distros I know). Instead, use a dependency-handling packaging system. When you ask it to install kdevelop you'll get the package with all needed dependencies. For Mandrake/Mandriva it's urpmi, Fedora has its own tool and so on.


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
latex2e package unavailable in package manager or apt-get cesine Debian 2 07-11-2006 02:31 PM
Which IDE+ GUI package is compatible with KDevelop ? AJones Linux - Software 2 08-24-2005 06:58 AM
message "Problem during installation: x package needed for (installed) x package frayed2 Linux - Newbie 1 04-24-2005 07:05 PM
Does apt-get install <package> upgrade the package if it is already installed? davidas Debian 4 04-05-2004 06:12 PM
installing an unstable package from debian's online package archive ganninu Debian 13 11-07-2003 03:00 PM

All times are GMT -5. The time now is 12:41 PM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration